Issue an access token
post /oauth/token
Autorização
Seção intitulada “Autorização”Sem autenticação.
Exemplo de requisição
Seção intitulada “Exemplo de requisição”curl -X POST https://api.salesbud.com.br/oauth/token \ -d 'grant_type=client_credentials' \ -d 'client_id=sb_client_...' \ -d 'client_secret=sb_secret_...'Exemplo de resposta
Seção intitulada “Exemplo de resposta”{ "access_token": "eyJhbGciOiJSUzI1NiJ9.EXAMPLE_PAYLOAD.EXAMPLE_SIGNATURE", "token_type": "Bearer", "expires_in": 3600, "scope": "meetings.read calls.read transcriptions.read"}Respostas
Seção intitulada “Respostas”| Status | Descrição |
|---|---|
200 | Access token issued. |
400 | OAuth client-credentials request rejected. |
401 | OAuth client authentication failed. |
413 | The request body is larger than the accepted limit. |
415 | The request media type is not supported by this endpoint. |
429 | Client rate limit exceeded. |
503 | A required audit or rate-limit dependency is unavailable. |